/* EVENTS
============================================================
--------------------------------------------------------- */

p.events-months-nav {
	font-size:80%;
	color:#777;
	margin-bottom:20px;
}

p.events-months-nav span.current {
	font-size:125%;
	font-weight:bold;
}

p.events-months-nav a {
	color:#777;
}

/* Calendar */

#events-category-selectors {
	margin-bottom:5px;
}

#events-calendar {
	width:100%;
	border:1px solid #ccc;
	border-right:none;
	border-bottom:none;
}

#events-calendar th {
	color:#fff;
	padding:0.3em 0.5em;
	background-color:#888;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	text-align:left;
}

#events-calendar td {
	font-size:85%;
	padding:3px;
	background-color:#fff;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	width:14%;
	vertical-align: top;
	text-align:left;
}

#events-calendar td.blank {
	background-color:#eee;
}

#events-calendar td.current{
	background-color:#FFF58F;
}

#events-calendar td p.day {
	font-weight:bold;
	margin-bottom:0.5em;
}

#events-calendar p.event {
	padding:3px;
	margin:0;
	margin-bottom:3px;
}

#events-calendar span.time {
	font-size:85%;
	font-weight:bold;
}


/* Mini Calendar */


#events-mini-calendar {
	width:170px;
	margin-bottom:1em;
}

#events-mini-calendar table {
	width:100%;
	margin:0;
	background-color:#fff;
	border:1px solid #ccc;
	border-right:none;
	border-bottom:none;
}

#events-mini-calendar th {
	font-size:100%;
	font-weight:bold;
	text-align:center;
	padding:2px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}

#events-mini-calendar th.heading {
	color:#eee;
	background:#555;
}

#events-mini-calendar td {
	font-size:85%;
	width:14%;
	padding:2px;
	color:#666;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	vertical-align:middle;
	text-align:center;
}

#events-mini-calendar td.blank {
	background-color:#eee;
}

#events-mini-calendar td.current{
	background-color:#FFF58F;
}

#events-mini-calendar td.event {
	background-color:#aaa;
}

#events-mini-calendar td a {
	color:#fff;
}

#events-mini-calendar td.current a {
	color:#666;
}

#events-mini-calendar p.full-calendar {
	padding:3px;
	text-align:center;
}

#events-mini-calendar p.full-calendar a {
	font-size:85%;
}


/* List */

#events-list {
	margin-left:0;
	padding-left:0;
	list-style:none;
}

#events-list li {
	border-bottom:1px solid #BBBBBB;
	margin-bottom:15px;
}

#events-list p.meta {
	font-size:85%;
	margin-bottom:0.6em;
}

#events-list p.date {
	color:#525252;
	font-weight: bold;
	font-size: 16px;
	margin-bottom:0.15em;
}

#events-list p.title {
	margin-bottom:0.15em;
	font-size:16px;
	font-weight:bold;
}

#events-list p.title a {
	color:#669FDF;
}

#events-list p.title a:hover {
	text-decoration: underline;
}

/* Details */

#event h1 {
	margin-bottom:0.1em;
}

#event .meta {
	color:#666;
	margin-bottom:1.25em;
}

#event .meta .date {
	font-weight:bold;
	display:block;
}

#event .meta .categories {
	color:#777;
	display:block;
}


/* Upcoming */

#events-upcoming {
  margin:15px -55px;
  padding:20px;
}

@media (min-width: 768px) {
  #events-upcoming {
    margin:15px 0;
    padding:20px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .400);
    box-shadow: 0 1px 3px rgba(0, 0, 0, .400);
  }
}

#events-upcoming ul {
	list-style:none;
	margin-left:10px;
	padding-left: 0px;
	padding-right:30px;
}

@media (min-width: 768px) {
  #events-upcoming ul {
  	list-style:none;
  	margin-left:0;
  	padding-left:0;
  }
}

#events-upcoming li {
	border-bottom:1px solid #BBBBBB;
	margin-bottom:15px;
}

#events-upcoming p.meta {
	font-size:85%;
	margin-bottom:0.6em;
}

#events-upcoming p.date {
	color:#525252;
	font-weight: bold;
	font-size: 16px;
	margin-bottom:0.15em;
}

#events-upcoming p.title {
	margin-bottom:0.15em;
	font-size:16px;
	font-weight:bold;
}

#events-upcoming p.title a {
	color:#669FDF;
}

#events-upcoming p.title a:hover {
	text-decoration: underline;
}